/*added by atul to show small hearts on category landing page*/
/*star is of 20pixel hence width of 100pixel makes it 5*/
.rating_bar1, .awards_featured .rating_bar{
  float:left;	
  width: 75px;
 /* background: url(../../../images/blank-heart.gif) 0 0 repeat-x;*/
}

body.be .rating_bar_stars1, body.be .awards_featured .rating_bar_stars{
 float:left;	
 height: 15px;
 /*background: url(../../../images/be_heart.gif) 0 0 repeat-x;*/
 background: url(../../../images/be-small-heart.gif) 0 0 repeat-x;
}

body.bx .rating_bar_stars1, body.bx .awards_featured .rating_bar_stars{
 float:left;	
 height: 15px;
  /*background: url(../../../images/bx_heart.gif) 0 0 repeat-x;*/
 background: url(../../../images/bx-small-heart.png) 0 0 repeat-x;
	
}
body.mdf .rating_bar_stars1, body.mdf .awards_featured .rating_bar_stars{
 float:left;	
 height: 15px;
 /* background: url(../../../images/mdf_heart.gif) 0 0 repeat-x;*/
  background: url(../../../images/mdf-small-heart.gif) 0 0 repeat-x;
	
}
body.bm .rating_bar_stars1, body.bm .awards_featured .rating_bar_stars{
 float:left;	
 height: 15px;
  /*background: url(../../../images/bm_heart.png) 0 0 repeat-x;*/
 /* background: url(../../../images/bm_heart.gif) 0 0 repeat-x;*/
  background: url(../../../images/bm-small-heart.gif) 0 0 repeat-x;

}
/*addition ends*/

/*width of one graph is 1pixel hence it will calculate 250 pixel. 1pixel will be 1 review count.*/
.rating_bar_graph {
  float:left;
  width: 130px;
  background: #999999;
}

.rating_bar_graph div{
  height: 8px;
  background: #EB2767;
}

/*
.rating_bar_graph div div{
  background: url(../../../images/rating_bar_tip.gif) right 0 no-repeat;
}
*/

.heart-allignment {
	float:left;
	width:100px;
}

.readreview{ 
  width: 115px;
}

#ratinglink_BE a {color: #EB2767 ! important;}
#ratinglink_BE a:hover {color: #990033! important;}

#ratinglink_BM a {color: #EC3571 ! important;}
#ratinglink_BM a:hover {color: #990033! important;}

#ratinglink_BX a {color: #B6527C ! important;}
#ratinglink_BX a:hover {color: #990033! important;}

#ratinglink_MDF a {color: #A12986 ! important;}
#ratinglink_MDF a:hover {color: #990033! important;}


.rating_wrap .promo_cta {
	float: right;
	margin-right: 1px;
	margin-bottom: 16px;
}

.rating_container {
	padding-bottom: 10px;
	float: left;
}

.rating_container img {
	margin: 10px 5px 0 0;
	float: left;
}

.rating_container .based_on_reviews {
	margin-top: 10px;
	float: left;
	font-style: italic;
}
/* don't think this is needed.  It's for sure not needed on the clp or pdp
.rating_display {
	font-style: italic;
	color: #000000;
}
*/
#BVRRRatingOverall_Rating_Summary_1 {
	float: left;
	width: 99px;
	padding-right: 10px;
	font-style: italic;
}

#BVRRRatingSummaryLinkWriteID {
	display: block;
}

#rating_box,#BVCustomerRatings .BVRRRatingSummary,.rating_quickview {
	padding: 10px 0 0 10px;
	text-align: left;
	background: transparent url('../../../images/bg_rating_box.gif') 0 0 no-repeat;
	overflow: hidden;
}
#rating_box, #productDivOnPDP_rating_box, .rating_quickview{height:55px; overflow:visible;position:relative;}
.bx #rating_box,.bx #BVCustomerRatings .BVRRRatingSummary,.bx .rating_quickview {background: transparent url('../../../images/bg_rating_box.png') 0 0 no-repeat;}
#BVCustomerRatings .BVRRRatingSummaryStyle2 {
	width: 235px;
}

#BVCustomerRatings .BVRRRatingSummaryLinks {
	width: 115px;
	float: right;
	padding-left: 10px;
	border-left: 1px solid #FBD1DA;
}

#BVCustomerRatings .BVRRRatingSummaryLinks .BVRRRatingSummaryLinkSeparator
	{
	display: none;
}

#BVCustomerRatings .BVRROverallRatingContainer {
	float: left;
}

#BVCustomerRatingsDistribution .rating_hover .rating_bar {
	display: none;
}

.rating_quickview .rating_display {
	float: left;
	width: 100px;
}

.rating_quickview .write_review {
	float: left;
	padding-left: 10px;
	border-left: 1px solid #FBD1DA;
}
.bx .rating_quickview .write_review{border-left: 1px solid #e1bacb;}
/*added by atul to show the data in the featured review div layer*/
.rating_display_video {
	font-style: italic;
	color: #000000;
}

.rating_display_product {
	font-style: italic;
	color: #000000;
}
/*addition for product featured div layer ends*/

.rating_box {
	width: 248px;
	overflow:visible;
}

.rating_box_content {
	padding: 10px 0 0 10px;
	text-align: left;
	background: transparent url(../../../images/bg_rating_box.gif) 0 0 no-repeat;
}

.rating_box_btm {
	height: 10px;
	font-size: 1px;
	background: transparent url(../../../images/bg_rating_box.gif) 0 bottom
		no-repeat;
}
.bx .rating_box_btm{background: transparent url(../../../images/bg_rating_box.png) 0 bottom
		no-repeat;}
.rating_box .rating_display {
	float: left;
	width: 99px;
	padding-right: 10px;
	font-style: italic;
}

.rating_box .write_review {
	float: left;
	padding-left: 10px;
	border-left: 1px solid #FBD1DA;
}

.rating_box p {
	margin: 0 !important;
}

.rating_box .rating_hover {
	position: relative;
	display: block;
	margin-top: 5px;
	z-index: 100;
	text-decoration: none !important;
}

.rating_display .be_the_first {
	font-weight: bold;
	/*margin-left: -2px;*/
	padding : 4px;
}
.rating_display .be_the_first a{
	display:block;
	clear:both;
}
.review_num {
	font-weight: normal;
	font-style: italic;
}

.nr,.not_rated .xr {
	display: none;
}

.not_rated .nr {
	display: block;
}
.rating_txt {
	float: left;
}
/* HELPFUL BAR */
.helpful_container {
	clear: both;
	height: 30px;
}

.review_tab_container .helpful_container {
	margin-bottom: 25px;
}

.helpful_container .toolbar {
	margin: 5px 0 0 0;
}

.helpful_container .toolbar ul {
	width: 520px;
	margin-bottom: 25px;
}

.qa_tab_container .helpful_container .toolbar ul {
	width: 480px;
	margin-bottom: 10px;
}

.review_tab_container .helpful_container .toolbar ul {
	width: 585px;
	margin-bottom: 10px;
}

.helpful_container .toolbar ul li.last {
	width: 500px;
	height: 22px;
	line-height: 22px;
	padding: 0 0 0 12px;
	color: #333333;
}

.qa_tab_container .helpful_container .toolbar ul li.last {
	width: 460px;
}

.review_tab_container .helpful_container .toolbar ul li.last {
	width: 565px;
}

.helpful_container .helpful_vote {
	float: left;
	width: 200px;
}

.helpful_container .helpful_num {
	font-style: italic;
	color: #999999;
}

.helpful_container .facebook_small {
	float: right;
	padding-right: 5px;
}

.helpful_container .facebook_small img {
	padding-top: 3px;
}

.helpful_container .toolbar ul li a {
	border-left: none;
	font-size: 12px;
	font-weight: normal;
	padding: 0 5px;
	font-style: normal;
}
.rating_display_inline {
  display: inline !important;
}

